<%
	If IsEmpty( Session("cn")) Then
		Response.Redirect "Entrada.asp"
	Else
		Set cn = Session("cn")
		Set rsParametros = Session("rsParametros")
		Set rsUsuario = Session("rsUsuarios")
		if Session("Navegar") = ptNavegarActualizado then
			sReload = "<META HTTP-EQUIV=REFRESH CONTENT=" & rsParametros("Prm_AutoReload") & ">"
		end if
	End If

%>